post
https://api-{corename}.{env}.gpsrv.com/intserv/4.0/getAccountById
Use the Get Account by ID endpoint to retrieve account information using exactly one of the following mutually exclusive lookup keys:
id+idType— a customer identifier such as SSN or driver license number, depending on which ID types your program supports.externalCustomerId— a provider-supplied identifier.customerId— Galileo's internal, unique customer identifier. Becauseclient_idhas a guaranteed 1:1 relationship withexternalCustomerId, this is the deterministic way to resolve a single customer. WhencustomerIdis supplied, the response also returns that customer'sexternalCustomerId. If thecustomerIddoes not resolve to a customer, anInvalid customer accounterror is returned.
Providing more than one lookup key, or none at all, returns an invalid-parameter error.
This endpoint returns customer data such as enrollment status and onboarding date as well as a list of all accounts associated with the customer. Each account includes closureDate, a UTC timestamp (YYYY-MM-DD HH:MM:SS) indicating when the account was closed. closureDate is populated when the account status is closed (C), frozen (Z), or charged off (R); it is null for open accounts.
Status codes
See Global Response Statuses for status codes that are common across endpoints.

